@charset "utf-8";
*{
	margin:0;
	padding:0;
	line-height:1.4;
	font-size: 14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body{
	background:#efffde;
	color:#424242;	
}
.container {
	max-width:1000px;
	width: 90%;
	border:1px solid #3f9d25;
	background:#fff;
	margin:20px auto 0 auto;
}
.container h1{
	background:#3f9d25;
	background:#3f9d25;
	color:#fff;
	font-size:20px;
	position: relative;
	padding:15px 10px 10px 62px;
}
.container h1:before{
	position: absolute;
	content: url("../img/api_info.png") ;
	top: 2px;
	left: 6px;
	width: 48px;
	height: 48px;
}
.info {
	margin:20px;
	padding-bottom:20px;	
	border-bottom:1px solid #ccc;
}
.info:last-child{
	padding-bottom:0;	
	border:none;
}
.info h2{
	font-size:16px;
	padding-left: 8px;
	border-left:5px solid #3f9d25;
}
.info p{
	font-size:14px;
	padding:10px 0 0 13px;
}
.info p strong{
	font-weight:bold;	
}
a {
	color:#3F9D25
}
a:hover {
	color:#dbe304;
}